Bug 894840 - Provide error reporting via APIs in Quantum (e.g. ERROR state)
Provide error reporting via APIs in Quantum (e.g. ERROR state)
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: beta
: 3.0
Assigned To: RHOS Maint
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 15:13 EST by Perry Myers
Modified: 2016-04-26 12:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 13:12:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-01-13 15:13:37 EST
Provide error reporting via APIs in Quantum (e.g. ERROR state)
Comment 1 Gary Kotton 2013-05-14 04:54:19 EDT
Hi,
Can you please clarify what you intend by this?
The API's today have pretty decent error reporting.
Can you please clarify.
Do you mean a last-error API function?
Thanks
Gary
Comment 2 Perry Myers 2013-05-20 13:12:05 EDT
(In reply to Gary Kotton from comment #1)
> Hi,
> Can you please clarify what you intend by this?
> The API's today have pretty decent error reporting.
> Can you please clarify.
> Do you mean a last-error API function?

This was something discussed at a meeting in October last year, unfortunately the notes taken were not very verbose.  I'll close this as NOTABUG until someone can come up with something more concrete.

Note You need to log in before you can comment on or make changes to this bug.